/* Localized versions of ProductSpecific.strings keys */

ProductIntroductionText = "Soundboard lets you store and play multiple sound effects quickly and easily. Then just click on a sound, hit a key, or trigger it with your MIDI device, and the sound effect will play.";
